.ps-home--2 .ps-home__content {
  padding-top: 0;
}

.ps-home--2 .ps-promo {
  padding: 30px 0 50px;
}

.ps-home--2 .ps-section--latest {
  margin-bottom: 50px;
}

.ps-home--2 .ps-section--deals {
  padding: 30px 0 50px;
}

.ps-home--2 .ps-section--featured {
  padding: 30px 0 50px;
}

.ps-home--2 .ps-section--newsletter {
  padding: 30px 0 80px;
}

.ps-home--2 .ps-section--categories {
  padding: 30px 0 50px;
}

.ps-home--2 .ps-banner--round {
  margin: 30px 0 50px;
}

.ps-home--2 .ps-section--blog {
  padding-bottom: 50px;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.btn-minus {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  bottom: 0;
  padding: 0;
  position: absolute;
  top: 0;
  font-size: 15px;
  color: #ccc;
}

.sc-cart-item-qty {
  width: 40px;
  /* height: 25px; */
}

.sc-cart-item-summary {
  color: #103178;
}

.ps-product__cust {
  color: #9babcd;
  margin-left: 5px;
  text-decoration:none;
  font-weight: 600;
  font-size: 11px;
}

.sc-cart-remove {
  font-size: 35px;
  padding-right: 10px;
  z-index: 1;
}

.ps-cart--mini .ps-cart__items .ps-cart__item {
  margin-bottom: 0;
}

.sc-cart-summary-subtotal {
  width: 100%;
}

@media (min-width: 1280px) {
  .ps-home--2 .ps-section--banner {
    min-height: 400px;
  }
}
